Subject: [JAGNUTS] Buffalo Days SHow & Shine

From: "Richard Swallow" <[email-masked]>
Date: Sun, 29 Jul 2007 18:07:47 -0600

Hello all sorry I was not able to make it to the meeting this am...I was 
hoping to make it there and see if anyone would like to put there cars in 
the Buffalo Days Show & Shine.

The event is from August 1st to August 5th..There is no entry fee and you 
will receive 2 gate passes for the whole week of Buffalo Days with your 
entry.

If interested or for more info please contact me at 591-2088 or e-mail 
[email-masked]

Regards

Richard Swallow